name: Leaflet Demo
type: module
description: Creates a page showcasing all Leaflet-powered maps available on your system. Optionally use with "IP Geolocation Views and Maps" to center the maps on your current location.
core_version_requirement: ^8.8 || ^9
package: Geofield
dependencies:
  - leaflet:leaflet
configure: admin/config/system/leaflet-more-maps/demo
# While packaged with it, leaflet_more_maps does not have to be enabled, if you
# do not wish the maps provided by leaflet_more_maps to appear, but only those
# provided external to leaflet_more_maps.
# IP Geolocation Views and Maps (ip_geoloc) is required if you wish to center
# the demo maps on your current location, using HTML5 for position retrieval.

# Information added by Drupal.org packaging script on 2021-05-15
version: '2.1.2'
project: 'leaflet_more_maps'
datestamp: 1621116072
